<?php if($message = Session::get('success')): ?>
<script>
$(document).ready(function(){
	js_notification('success','<?php echo $message; ?>');
})
</script>
<?php endif; ?>
  
<?php if($message = Session::get('error')): ?>
<script>
$(document).ready(function(){
	js_notification('error','<?php echo $message; ?>');
})
</script>
<?php endif; ?>
   
<?php /**PATH /home/shahul2020/swarkul/resources/views/admin/layouts/flashMessage.blade.php ENDPATH**/ ?>